.erjifontover1129748{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1129748{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground1129748{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1129748{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1129748{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 13pt; text-decoration: none;}
.yijifontover1129748{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 14pt; text-decoration: none;}
.erjibackgroundover1129748{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle1129748{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.windowstyle1127713{ font-weight: bold; font-size: 9pt; color: #222222; font-family: 微软雅黑;}

.votetitlestyle1129762{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle1129762{ font-weight: bold; font-size: 14pt;}
.navstyle1129762{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle1129762{ font-size: 9pt ;}
.contentstyle1129762{ font-size: 12pt; line-height: 150%;}
.authorstyle1129762{ font-size: 9pt ;}
.footstyle1129762{ font-size: 9pt ;}
.contextstyle1129762{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle1129762{ font-size: 12pt; font-family: 微软雅黑;}
.votestyle1129762{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle1129762{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c1129762_content span{
    font-size:100%;}
